IF NOT EXISTS (SELECT 1 FROM T_META_CONSOLEDETAIL WHERE FDetailFuncId='61ad8016645f84')
BEGIN
/****** Object:Data       Script Date: 2022-03-07 12:06:46 ******/
DELETE T_META_CONSOLEDETAIL WHERE FDetailFuncId='61ad8016645f84' 
INSERT INTO T_META_CONSOLEDETAIL(FDETAILFUNCID,FSUBFUNCID,FNUMBER,FOBJECTID,FTYPE,FSTATUS,FPERMISSIONITEMID,FSEQ,FPARAM,FCUSTOMPARAMS,FTHUMB,FLEVEL,FVISIBLE,FFUNCTIONGROUP,FAUTHPMOBJECTTYPEID,FHTMLSTATUS,FEXCELSTATUS,FH5OBJECTID) VALUES ('61ad8016645f84','2db3310b58ba4ecf8ca1afc0b0b8b5d7',N'TBLSJL','LQKJ_IMSSynchist','1','1',' ',54,N'{"FormId":"LQKJ_IMSSynchist","ShowType":"1","formType":"list"}',N' ',' ',null,29,0,' ','1','1',null)  

/****** Object:Data       Script Date: 2022-03-07 12:06:46 ******/
DELETE T_META_CONSOLEDETAIL_L WHERE FDetailFuncId = '61ad8016645f84' AND FLOCALEID =2052  
INSERT INTO T_META_CONSOLEDETAIL_L(FPKID,FDETAILFUNCID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('61ad8017645f85','61ad8016645f84',2052,N'同步历史记录',N' ')  

END;

